<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Home</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Home-2-of-5/digital-comic/926278</Web>
  <Summary>Juan is on the run. Shaken from the trauma of being separated from his mother, the sudden emergence of superhuman abilities, and an accidental jailbreak, he has two options: track down his aunt in Houston or learn to survive on his own.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB926278], [ASINB08XW5X38F]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Supernatural/Occult, Drama</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
